/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";
/*-- Google Fonts START 
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);

/*
	font-family: 'Roboto', sans-serif;
	font-weight: 400;


/*-- Font Faces Section
------------------------------------------------------------------------------------*/



/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
h1 {
	font-size:30px;
	font-size:3.0rem;
	color:#000;
}
h2 {
	font-size:30px;
	font-size:3.0rem;
	color:#000;
}
h3 {
	font-size:26px;
	font-size:2.6rem;
	color:#000;
}
h4 {
	font-size:24px;
	font-size:2.4rem;
	color:#000;
}
h5 {
	font-size:22px;
	font-size:2.2rem;
}
h6 {
	font-size:20px;
	font-size:2.0rem;
}

/*-- Global
---------------------------------------------------------------------------*/
body {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
p {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:16px;
	font-size:1.6rem;
}
a {
	color:#25776f;
}
a:hover {
	
}
a, a:hover, a:focus {
	text-decoration: none;
}

#left-box li {
	margin-left:30px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:16px;
	font-size:1.6rem;
}
.other-locations a,
.other-locations p {
	font-size:12px;
	font-weight:400;
}
.other-locations p {
	font-weight:600;
}

/*-- Header Section
----------------------------------------------------------------------*/

.header-green,
.header-green small {
	color:#fff !important;
}


.mebigwrap {
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	font-weight:300;
}
.mebig {
	font-size:50px;
	font-size:5.0rem;
	font-weight:600;
}

#header-phone h3,
#header-phone h4 {
	margin:0;
}


.phone-wrap {
	display:inline-block;
	padding-left:5px;
	vertical-align:middle;

}
#header-phone .fa {
	display:inline-block;
	font-size:80px;
	font-size:8.0rem;
	float:left;	
	color:#31746d;
}
#header-phone h4 {
	font-weight:300;
	font-size:29px;
	font-size:2.9rem;
	padding-left:4px;
	
}
#header-phone h3 {
	font-weight:400;
	font-size:48px;
	font-size:4.8rem;
	color:#31746d;
}
.quickie-header h4 {
	margin:0;
	text-align:center;
	font-weight:300;
	font-size:25px;
	font-size:2.5rem;
	text-transform:uppercase;
	letter-spacing:1px;
}
.quickie-form p {
	font-weight:300;
	font-size:17px;
	font-size:1.7rem;
	letter-spacing:1px;
	text-align:center;
}

.carousel-caption h2 {
	font-weight:900;
	font-size:28px;
	font-size:2.8rem;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-bottom:0;
	margin-top:0;
	color:#fff;
}
.carousel-caption h2 small {
	color:#fff;
}
.carousel-caption h3 {
	margin-top:0;
	font-weight:500;
	font-size:14px;
	font-size:1.4rem;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#fff;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 230px;
	font-size: 23rem;
}
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 100px;
	font-size: 10rem;
}
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight: 400;
	font-size: 20px;
	font-size: 2rem;
}

.header-box h1,
.header-box h2 {
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
	margin:0;
	font-size:26px;
	font-size:2.6rem;
	font-weight:300;
	color:#000;
}
.header-box h1 strong,
.header-box h1 b,
.header-box h2 strong,
.header-box h2 b,
.header-box-inner h1 strong,
.header-box-inner h2 strong,
.header-box-inner h1 b,
.header-box-inner h2 b {
	color:#25776f;
	font-weight:500;
}
.header-box-inner h1,
.header-box-inner h2 {
	padding-top:15px;
	padding-bottom:15px;
	margin:0;
	font-size:34px;
	font-size:3.4rem;
	font-weight:400;
	color:#000;
}
.location-display-box p a {
	color:#25776f;
}
.location-display-box p a:hover {
	color:#000;
}
.middle-box .text-wrap {
	font-size:20px;
	font-size:2.0rem;
	color:#000;
	text-align:center;
	font-weight: 300;
}
.well p {
	font-size:20px;
	font-size:2.0rem;
	text-align:center;
	font-weight: 300;
	letter-spacing:1px;
}
.well-loc h5 {
	font-size:20px;
	font-size:2.0rem;
	font-weight: 400;
	letter-spacing:1px;
	/*color:#fff;*/
}
.well-loc p {
	font-size:12px;
	font-size:1.2rem;
	font-weight: 400;
	letter-spacing:1px;
}

.three-steps p {
	z-index:20;
	position:relative;
	text-align:center;
	font-size:19px;
	font-size:1.9rem;
	font-weight: 700;
	letter-spacing:1px;
	color:#fff;
	padding:0 30px;
}
.three-steps h4 {
	text-align:center;
	position:relative;
	z-index:20;
	font-size:30px;
	font-size:3.0rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#fff;
	text-transform:uppercase;
	padding:0 30px;
}

.home-link h2 {
	text-align:center;
	font-size:20px;
	font-size:2.0rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#25776f;
	text-transform:uppercase;
}
.home-link p.btn-home {
	background-color:#5b9e97;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	font-weight: 300;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fff;
}

.home-link:hover p.btn-home {
	background-color:#31746d;
}

.test-wrap h3 {
	color:#484848;
	font-size:18px;
	font-size:1.8rem;
	font-weight: 700;
	letter-spacing:1px;
}
.test-wrap p {
	color:#484848;
	font-size:16px;
	font-size:1.6rem;
	font-weight: 300;
}

/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a {
	color: #444444;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	margin-bottom:0;
}
#footer_text a:hover {
	color: #97c725;
}


.social-links {
	display:inline-block;
	margin-bottom:10px;
	margin-right:10px;
	color: #333;
	transition:all ease-in-out 0.2s;
}
.social-links:hover {
	color: #25776f;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.header-green,
.header-green small {
	color:#31746d !important;
}
.header-box h1,
.header-box h2 {
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
	margin:0;
	font-size:31px;
	font-size:3.1rem;
	font-weight:300;
	color:#000;
}
.home-link h2 {
	text-align:center;
	font-size:28px;
	font-size:2.8rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#25776f;
	text-transform:uppercase;
}
.home-link p.btn-home {
	background-color:#5b9e97;
	text-align:center;
	font-size:19px;
	font-size:1.9rem;
	font-weight: 300;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fff;
}
.carousel-caption h2 {
	font-weight:900;
	font-size:55px;
	font-size:5.5rem;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:0;
}
.carousel-caption h3 {
	margin-top:0;
	font-weight:500;
	font-size:20px;
	font-size:2.0rem;
	letter-spacing:1px;
	text-transform:uppercase;
}
#header-phone .fa {
	display:inline-block;
	font-size:68px;
	font-size:6.8rem;
	float:left;	
	color:#31746d;
	padding-top:10px;
}
.phone-wrap {
	display:inline-block;
	padding-left:5px;
	vertical-align:middle;

}
#header-phone h4 {
	font-weight:300;
	font-size:28px;
	font-size:2.8rem;
	padding-left:3px;
	
}
#header-phone h3 {
	font-weight:400;
	font-size:43px;
	font-size:4.3rem;
	color:#31746d;
}
.well-loc h5 {
	font-size:20px;
	font-size:2.0rem;
	font-weight: 400;
	letter-spacing:1px;
}
.well-loc p {
	font-size:12px;
	font-size:1.2rem;
	font-weight: 400;
	letter-spacing:1px;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#header-phone .fa {
	display:inline-block;
	font-size:48px;
	font-size:4.8rem;
	float:left;	
	color:#31746d;
	padding-top:0;
}
.phone-wrap {
	display:inline-block;
	padding-left:5px;
	vertical-align:middle;

}
#header-phone h4 {
	font-weight:300;
	font-size:17px;
	font-size:1.7rem;
	padding-left:3px;
	
}
#header-phone h3 {
	font-weight:400;
	font-size:25px;
	font-size:2.5rem;
	color:#31746d;
}
.carousel-caption h2 {
	font-weight:900;
	font-size:65px;
	font-size:6.5rem;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:0;
}
.carousel-caption h3 {
	margin-top:0;
	font-weight:500;
	font-size:28px;
	font-size:2.8rem;
	letter-spacing:1px;
	text-transform:uppercase;
}
.middle-box .text-wrap {
	font-size:12px;
	font-size:1.2rem;
	color:#000;
	text-align:center;
	font-weight: 400;
}
.well {
	font-size:16px;
	font-size:1.6rem;
	color:#000;
	text-align:center;
	font-weight: 300;
	letter-spacing:1px;
}
.well-loc h5 {
	font-size:14px;
	font-size:1.4rem;
	font-weight: 400;
}
.well-loc p {
	font-size:10px;
	font-size:1.0rem;
	font-weight: 400;
}
.home-link h2 {
	text-align:center;
	font-size:20px;
	font-size:2.0rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#25776f;
	text-transform:uppercase;
}
.home-link p.btn-home {
	background-color:#5b9e97;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	font-weight: 300;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fff;
}
.three-steps p {
	z-index:20;
	position:relative;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	font-weight: 700;
	letter-spacing:1px;
	color:#fff;
	padding:0 20px;
}
.three-steps h4 {
	text-align:center;
	position:relative;
	z-index:20;
	font-size:20px;
	font-size:2.0rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#fff;
	text-transform:uppercase;
	padding:0 30px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#header-phone .fa {
	display:inline-block;
	font-size:55px;
	font-size:5.5rem;
	float:left;	
	color:#31746d;
}
.phone-wrap {
	display:inline-block;
	padding-left:5px;
	vertical-align:middle;

}
#header-phone h4 {
	font-weight:300;
	font-size:21px;
	font-size:2.1rem;
	padding-left:4px;
	
}
#header-phone h3 {
	font-weight:400;
	font-size:32px;
	font-size:3.2rem;
	color:#31746d;
}
.carousel-caption h2 {
	font-weight:900;
	font-size:65px;
	font-size:6.5rem;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:0;
}
.carousel-caption h3 {
	margin-top:0;
	font-weight:500;
	font-size:28px;
	font-size:2.8rem;
	letter-spacing:1px;
	text-transform:uppercase;
}
.middle-box .text-wrap {
	font-size:14px;
	font-size:1.4rem;
	color:#000;
	text-align:center;
	font-weight: 300;
}
.well {
	font-size:16px;
	font-size:1.6rem;
	color:#000;
	text-align:center;
	font-weight: 300;
	letter-spacing:1px;
}
.well-loc h5 {
	font-size:14px;
	font-size:1.4rem;
	font-weight: 400;
}
.well-loc p {
	font-size:10px;
	font-size:1.0rem;
	font-weight: 400;
}
.home-link h2 {
	text-align:center;
	font-size:28px;
	font-size:2.8rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#25776f;
	text-transform:uppercase;
}
.home-link p.btn-home {
	background-color:#5b9e97;
	text-align:center;
	font-size:19px;
	font-size:1.9rem;
	font-weight: 300;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fff;
}
.three-steps p {
	z-index:20;
	position:relative;
	text-align:center;
	font-size:16px;
	font-size:1.6rem;
	font-weight: 700;
	letter-spacing:1px;
	color:#fff;
	padding:0 15px;
}
.three-steps h4 {
	text-align:center;
	position:relative;
	z-index:20;
	font-size:20px;
	font-size:2.0rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#fff;
	text-transform:uppercase;
	padding:0 30px;
}

}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
#header-phone .fa {
	display:inline-block;
	font-size:70px;
	font-size:7.0rem;
	float:left;	
	color:#31746d;
}
.phone-wrap {
	display:inline-block;
	padding-left:5px;
	vertical-align:middle;

}
#header-phone h4 {
	font-weight:300;
	font-size:29px;
	font-size:2.9rem;
	padding-left:4px;
	
}
#header-phone h3 {
	font-weight:400;
	font-size:44px;
	font-size:4.4rem;
	color:#31746d;
}
.carousel-caption h2 {
	font-weight:900;
	font-size:70px;
	font-size:7rem;
	letter-spacing:1px;
	text-transform:uppercase;
	margin-top:0;
}
.carousel-caption h3 {
	margin-top:0;
	font-weight:500;
	font-size:30px;
	font-size:3.0rem;
	letter-spacing:1px;
	text-transform:uppercase;
}
.middle-box .text-wrap {
	font-size:20px;
	font-size:2.0rem;
	color:#000;
	text-align:center;
	font-weight: 300;
}
.well {
	font-size:20px;
	font-size:2.0rem;
	color:#000;
	text-align:center;
	font-weight: 300;
	letter-spacing:1px;
}
.well-loc h5 {
	font-size:20px;
	font-size:2.0rem;
	font-weight: 400;
	letter-spacing:1px;
}
.well-loc p {
	font-size:12px;
	font-size:1.2rem;
	font-weight: 400;
	letter-spacing:1px;
}
.home-link p.btn-home {
	background-color:#5b9e97;
	text-align:center;
	font-size:19px;
	font-size:1.9rem;
	font-weight: 300;
	letter-spacing:2px;
	text-transform:uppercase;
	color:#fff;
	margin:0 45px;
}
.three-steps p {
	z-index:20;
	position:relative;
	text-align:center;
	font-size:19px;
	font-size:1.9rem;
	font-weight: 700;
	letter-spacing:1px;
	color:#fff;
	padding:0 30px;
}
.three-steps h4 {
	text-align:center;
	position:relative;
	z-index:20;
	font-size:30px;
	font-size:3.0rem;
	font-weight: 900;
	letter-spacing:1px;
	color:#fff;
	text-transform:uppercase;
	padding:0 30px;
}

}